Subject: Protocol Action: 'Real-time Application Quality of Service Monitoring (RAQMON) Framework' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 02 Aug 2006 16:03:36 -0400

The IESG has approved the following documents:

- 'Real-time Application Quality of Service Monitoring (RAQMON) Framework '
   <draft-ietf-rmonmib-raqmon-framework-16.txt> as a Proposed Standard
- 'Real-time Application Quality of Service Monitoring (RAQMON) MIB '
   <draft-ietf-rmonmib-raqmon-mib-12.txt> as a Proposed Standard
- 'Transport Mappings for Real-time Application Quality of Service Monitoring 
   (RAQMON) Protocol Data Unit (PDU) '
   <draft-ietf-rmonmib-raqmon-pdu-14.txt> as a Proposed Standard

These documents are products of the Remote Network Monitoring Working Group. 

The IESG contact persons are David Kessens and Dan Romascanu.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-raqmon-framework-16.txt

Technical Summary

  draft-ietf-rmonmib-raqmon-framework-16.txt

   There is a need to monitor end devices such as IP phones, pagers,
   Instant Messaging clients, mobile phones, and various other hand-held
   computing devices.  This memo extends the remote network monitoring
   (RMON) family of specifications to allow real-time quality of service
   (QoS) monitoring of various applications that run on these devices,
   and allows this information to be integrated with the RMON family
   using the Simple Network Management Protocol (SNMP).  This memo
   defines the framework, architecture, relevant metrics, and transport
   requirements for real-time quality of service monitoring of
   applications.

  draft-ietf-rmonmib-raqmon-mib-12.txt

   This memo defines a portion of the Management Information Base (MIB)
   for use with network management protocols in the Internet community.
   The document proposes an extension to the Remote Monitoring MIB - RFC
   2819.  In particular, it describes managed objects used for real-time
   application Quality of Service (QoS) monitoring.

  draft-ietf-rmonmib-raqmon-pdu-14.txt

   This memo specifies two transport mappings of the Real-time
   Application Quality of Service Monitoring (RAQMON) information model
   defined in [RAQMON-FRAMEWORK] using TCP as a native transport and the
   Simple Network Management Protocol (SNMP) to carry the RAQMON
   information from a RAQMON Data Source (RDS) to a RAQMON Report
   Collector (RRC).

Working Group Summary

   The RMONMIB Working Group has consensus to publish these documents
   as Proposed Standard.  The WG had some difficulty in reaching
   consensus on the details of the base metrics included in RAQMON
   reports.

Protocol Quality

   RAQMON is based on a proprietary version of technology
   implemented and deployed in products by Avaya, Inc.
   These documents have been reviewed by Andy Bierman, Alan Clark,
   and Randy Presuhn, and Steve Waldbusser.
   Bert Wijnen has reviewed these documents for the IESG.
   Five or more WG members from independent organizations,
   not including all of the co-author organizations, have
   shown interest in implementing and/or using the RAQMON work.

Note to RFC Editor
 
 Please replace in draft-ietf-rmonmib-raqmon-pdu-14.txt, section 2.2.1.5:      
                                                       
 OLD:                                                                         
  
  o  The client MUST use the server address it used to open the RAQMON        
     connection as the value to compare against the server name as
     expressed in the Subject Name field of server's certificate as a          
     X.500 Distinsuished Name.  The client MUST NOT use the server's           
     canonical DNS name or any other derived form of name.                     
    
 NEW:                                                                         
  
  o The client MUST use the server dnsNAME in the subjectAltName               
    field to validate the server certificate presented. The server
    dnsName MUST be part of subjectAltName of the server

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce